<!--Main layout-->
<main>
  <!-- 最上部上表表示領域 -->
  <!--Main Navigation-->

  <header class="py-4">
    <nav
      class="navbar fixed-top navbar-expand-lg navbar-dark aqua-gradient scrolling-navbar"
    >
      <a class="navbar-brand" href="#"><strong>ROUND 1/4</strong></a>
      <!-- お題表示領域 -->
      <div class="col-md-10 d-flex justify-content-center text-white">
        つむじに第三の目がある小学生「タケルくん」の悩みとは？
        つむじに第三の目がある小学生「タケルくん」の悩みとは？
      </div>
    </nav>
  </header>

  <!--Main Navigation-->

  <!-- 画面全体のコンテナ -->
  <div class="container my-4">
    <div class="row">
      <!-- 1列目 -->
      <div class="col-md-2">
        <span class="card wow fadeIn mt-4">いいね数</span>
        <span class="card wow fadeIn mt-4">残り時間</span>
      </div>
      <!-- 1列目終わり -->

      <!-- 2列目 -->
      <div class="col-md-8">
        <!-- モニター部 -->
        <mdb-card
          style="
            background-image: url('https://mdbootstrap.com/img/Photos/Others/gradient1.jpg');
          "
        >
          <div class="text-white text-center py-3 px-3 my-5">
            <div>
              <h2 class="card-title h1-responsive p-5 mb-5 font-bold">
                <strong>
                  つむじに第三の目がある小学生「タケルくん」の悩みとは？
                </strong>
              </h2>
            </div>
          </div>
        </mdb-card>
      </div>
      <!--2列目終わり-->

      <!-- 3列目 -->
      <div class="col-md-2">
        <span class="card wow fadeIn mt-4">回答フォーム</span>
      </div>
      <!--３列目終わり-->
    </div>
    <!-- rowの終わり -->

    <!-- 参加者リストのコンテナ -->
    <div class="row justify-content-center mt-4">
      <div class="col-md-2">
        <div class="card text-center">
          <div class="card-body">
            <h5 class="card-title">player</h5>
          </div>
        </div>
      </div>

      <div class="col-md-2">
        <div class="card text-center">
          <div class="card-body">
            <h5 class="card-title">player</h5>
          </div>
        </div>
      </div>

      <div class="col-md-2">
        <div class="card text-center">
          <div class="card-body">
            <h5 class="card-title">player</h5>
          </div>
        </div>
      </div>

      <div class="col-md-2">
        <div class="card text-center">
          <div class="card-body">
            <h5 class="card-title">player</h5>
          </div>
        </div>
      </div>

      <div class="col-md-2">
        <div class="card text-center">
          <div class="card-body">
            <h5 class="card-title">player</h5>
          </div>
        </div>
      </div>
    </div>
    <!-- 参加者リストのコンテナ終わり -->
  </div>
</main>
<!--Main layout-->
